/*--------------- 		Structure 		---------------*/
#page {
}
#main { }
#content {
}
#primary {
	float: left;
	margin: 0px;
	background: #ffffff;
	width:100%;
}
#secondary {
display:none;
}
.post {
	border: none;
	min-width:284px;
	margin: 0;
}
.postwrap {
	border: 0px solid #DDDDDD;
}
/*--------------- 		Responsive		---------------*/

@media only screen and (max-width:480px) {
#content, #page {
	width:auto;
	float:none;
}
#page {margin: 0 auto -100px;}
#push {height: 100px;}
#primary {
	width:100%;
	float:none;
}
.foot-colophon, .foot-right {
	width:94%;
	float:none;
}
#footer, .footer-top, .website{ display:none; }

}
@media only screen and (max-width:320px) {
#content, #page, #footer {
	width:auto;
	float:none;
}
#primary {
	width:100%;
	float:none;
}

}